---
group:
  name: 'Messi-Q'
  description: ''
  projects:
  - name: 'The-neural-network'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'python-watermark'
    description: ''
    mirrorRelease: false
    topic: ''
  